:root{
  --base-font-family : "Maven Pro", sans-serif !important;
  --base-font-family-condensed: "Maven Pro", sans-serif  !important;
  --brand-color-primary : #FFD51F  !important;
  --brand-color-secondary : #FFD51F  !important;
  --white-color : #111111 !important;
  --neutral-color: #111111  !important;
}
/* hide old cc banner ( legacy)  */
.cc-window.cc-banner.cc-type-info{
    display:none !important;
}
.gdpr-cookieconsent-settings {
    border:2px solid var(--brand-color-primary,blue);
    box-shadow: -16px 0px 16px rgba(0,0,0,0.5); 
    font-family: var(--base-font-family-condensed) !important;
} 
.gdpr-cookieconsent-settings{
  background-color: var(--brand-color-primary,blue) !important;
  color: var(--white-color,white) !important;
}
.gdpr-cookieconsent-settings a{
  color: var(--white-color,white) !important;
  text-decoration:underline;
}
.gdpr-cookieconsent-settings h2{
  font-family: var(--base-font-family-condensed);
  font-size: 50px;
  font-weight: 300;
  letter-spacing: 0px;
  font-style: normal;
  line-height: 1em;
}
.gdpr-cookieconsent-settings__content button.button{
  font-family: var(--base-font-family) !important;  
  color: var(--white-color,white);
  background-color: var(--brand-color-primary,yellow) !important;
  border:2px solid var(--white-color,white);
  text-align:center;
  transition:all 0.4s ease;
}
.gdpr-cookieconsent-settings__content button.button{
  color: var(--white-color,white);
  background-color: var(--brand-color-primary,yellow) !important;
  border:2px solid var(--white-color,white);
  text-align:center;
}
.gdpr-cookieconsent-settings__content button.button:hover{
  color: var(--brand-color-primary,yellow);
  background-color: var(--white-color,white) !important;
  border:2px solid var(--white-color,white);
  text-align:center;
}
#gdpr-cc-btn-individual-settings-enable{
    display:none;
}